## node-define-property 0.2.5

=== debian/changelog ===
node-define-property (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #840993)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 23:22:28 +0530
