=== debian/tests/control ===
Tests: require
Depends: node-define-property

Test-Command: mocha
Depends: @, @builddeps@
