## node-define-property 1.0.0

=== debian/changelog ===
node-define-property (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules 
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Make autopkgtest run the installed code

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 10:10:12 +0100
