=== debian/control ===
Source: node-define-property
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 10), nodejs, mocha, node-is-descriptor (>= 0.1.0)
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/define-property
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-define-property.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-define-property.git

Package: node-define-property
Architecture: all
Depends: ${misc:Depends}, nodejs, node-is-descriptor (>= 0.1.0)
Description: Define property on an object
 Define a non-enumerable property on an object.
 .
 Node.js is an event-based server-side JavaScript engine.
