## node-define-property 2.0.2

=== debian/changelog ===
node-define-property (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Embed is-accessor-descriptor 1.0.0, is-data-descriptor 1.0.0 and
    is-descriptor 1.0.2 instead of relying on packaged versions.
    Closes: #892656
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update packaging:
    - Bump dh compat to 11
    - Bump std-ver to 4.3.0
    - Fix nodejs binary

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 30 Jan 2019 19:12:59 +0100
