=== debian/control ===
Source: node-define-property
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , mocha
 , node-isobject (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
Standards-Version: 4.3.0
Homepage: https://github.com/jonschlinkert/define-property
Vcs-Git: https://salsa.debian.org/js-team/node-define-property.git
Vcs-Browser: https://salsa.debian.org/js-team/node-define-property

Package: node-define-property
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
Description: Define property on an object
 Define a non-enumerable property on an object.
 .
 Node.js is an event-based server-side JavaScript engine.
