=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p node_modules
	ln -sf ../is-accessor-descriptor node_modules/is-accessor-descriptor
	ln -sf ../is-data-descriptor node_modules/is-data-descriptor
	ln -sf ../is-descriptor node_modules/is-descriptor
	mocha
	rm -rf node_modules
endif

override_dh_clean:
	dh_clean
	rm -rf node_modules
