=== debian/tests/control ===
Tests: require
Depends: @
Restrictions: superficial

Tests: upstreamtestsuite
Depends: @, @builddeps@
