=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-define-property-$1.tar.gz/ \
 https://github.com/jonschlinkert/define-property/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=is-accessor-descriptor" \
 https://registry.npmjs.org/is-accessor-descriptor \
 https://registry.npmjs.org/is-accessor-descriptor/-/is-accessor-descriptor-(1[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=is-data-descriptor" \
 https://registry.npmjs.org/is-data-descriptor \
 https://registry.npmjs.org/is-data-descriptor/-/is-data-descriptor-(1[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=is-descriptor" \
 https://registry.npmjs.org/is-descriptor \
 https://registry.npmjs.org/is-descriptor/-/is-descriptor-(1[\d\.]*)@ARCHIVE_EXT@ ignore
