## node-define-property 2.0.2+~cs3.0.2

=== debian/changelog ===
node-define-property (2.0.2+~cs3.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Use uscan checksum
    Really 2.0.2+~1.0.0+~1.0.0+~1.0.2
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 20:52:18 +0200
