=== debian/control ===
Source: node-define-property
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-isobject (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-define-property
Vcs-Git: https://salsa.debian.org/js-team/node-define-property.git
Homepage: https://github.com/jonschlinkert/define-property
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-define-property
Architecture: all
Depends: ${misc:Depends}
 , node-isobject (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
 , nodejs
Description: Define property on an object
 Define a non-enumerable property on an object.
 .
 Node.js is an event-based server-side JavaScript engine.
