## node-define-property 2.0.2+really+2.0.2

=== debian/changelog ===
node-define-property (2.0.2+really+2.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-is-descriptor and
      node-isobject.
    + node-define-property: Drop versioned constraint on node-is-descriptor and
      node-isobject in Depends.
  * Apply multi-arch hints. + node-define-property: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:14:32 +0000

node-define-property (2.0.2+really+2.0.2-2) unstable; urgency=medium

  * Team upload
  * Ship example.js

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 11:51:37 +0000

node-define-property (2.0.2+really+2.0.2-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Bastien Roucariès ]
  * Drop eembeding thus fix a vulnereability" (Closes: #994974).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 24 Sep 2021 09:17:33 +0000
