=== debian/watch ===
version=4

opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,\
uversionmangle=s/^2.0.2$/2.0.2+really+2.0.2/ \
 https://github.com/jonschlinkert/define-property/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
